#slider .slider {width:940px;height:401px;margin:0 auto 47px;position:relative;}
#slider .items {display:none}

#slider .slider .prev{background: url(../images/prev.png) no-repeat;right:38px;}
#slider .slider .next{background: url(../images/next.png) no-repeat;right:9px;}
#slider .slider .prev, #slider .slider .next{width:25px;height:25px;display:block;position:absolute;z-index:999;bottom:6px;}
#slider .slider .prev:hover, #slider .slider .next:hover{background-position:0 -26px;}